import './Auth.scss'
import { useState } from "react";

import Login from './Login'
import CreateAccount from './CreateAccount'

export default function Auth() {

    const [isSignup, setIsSignup] = useState(true);

    if (isSignup)
        return <CreateAccount login={() => setIsSignup(false)}></CreateAccount>
    return <Login register={() => setIsSignup(true)}></Login>
}